body {
  background: transparent;
}

* {
  box-sizing: border-box;
}

img {
  width: 100%;
  height: auto;
  border: 0
}


.home-color {
  color: #98BF0E !important;
}

.home-background {
  background-color: #98BF0E !important;
}

.home-border {
  border-color: #98BF0E !important;
}

.city-color {
  color: #0093C9 !important;
}

.city-background {
  background-color: #0093C9 !important;
}

.city-border {
  border-color: #0093C9 !important;
}


/* promar blue - 0093DD */
/*B4B8BF 7F7F7F	-303133- 7F755E 333230*/
/*B4B8BF 313A4C -303133- 52617F C0C4CC*/

body {
    font-family: 'Source Sans Pro', 'Helvetica Neue', Arial, sans-serif;
    font-size: 15px;
    color: #34495e;
    margin: 0px 0px 40px 0px;
}

.slide-container {
  background: #FFF;
  position: relative;
  width:100%;
  height:100%;
}

.padding {
  padding: 5px;
}

.slide-container .padding .image {
  text-align: center;
  width: 100%;
  height: 230px;
}

.slide-container .padding .image .helper {
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}

.slide-container .padding .image .helper img {
  max-width: 100%;
  width: auto;
  max-height: 230px;
  vertical-align: middle;
}
.slide-container .padding .image .helper i {
  margin-top: 30%;
}

.slide-container .padding .title {
  position: absolute;
  font-size: 0.9em;
  bottom: 5px;
  left: 5px;
  color: grey;
  /*color: #0093DD;*/
}
.slide-container .padding .index {
  position: absolute;
  right: 5px;
  top: 5px;
  font-size: 0.8em;
  color: grey;
}

.height-container {
  width: 100%;
  min-height: 760px;
  /*border: 1px solid #ddd;*/
}

.flex-container-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.preview-lamp .padding img {
  max-width: 100%;
  width: auto;
  max-height: 700px;
}

.preview-other .padding img {
  max-width: 100%;
  height: auto;
  max-height: 700px;
}

.fade-enter-active, .fade-leave-active {
  transition: opacity .5s
}
.fade-enter, .fade-leave-to /* .fade-leave-active in <2.1.8 */ {
  opacity: 0
}